@media only screen and (min-width: 1200px){
    .post-content .pf-content{
        -webkit-column-width: 49%;
        -moz-column-width: 49%;
        column-width: 49%;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 2%;
        -moz-column-gap: 2%;
        column-gap: 2%;
    }
    
    .single-pr .post-content .pf-content {
        -webkit-column-width: 100%;
        -moz-column-width: 100%;
        column-width: 100%;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0%;
        -moz-column-gap: 0%;
        column-gap: 0%;
    }

}
@media only screen and (min-width: 992px){
    .page-id-8461 .pf-content{
        position: relative;
        margin: 90px 0 50px;
        -webkit-column-width: 32%;
        -moz-column-width: 32%;
        column-width: 32%;
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 2%;
        -moz-column-gap: 2%;
        column-gap: 2%;
    }
    .page-id-8461 .pf-content .wsp-pages-title{
        position: absolute;
        top: -60px;
        left: 0;
    }
}
@media only screen and (max-width: 992px){
    .page-id-8461 .pf-content{
        display: block;
        width: 80%;
        margin: 50px auto;
    }
    .page-id-8461 .no-break{
        display: block;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .tabs.style2 .tab-header{
        background: #23323a;
    }
    ul.post-meta li{
        text-align: left;
    }
    #header .logo img{
        margin-top: 0;
    }
    .team-member{
        clear: both;
        text-align: left;
    }
    .banner-content-inner .overlay{
        max-width: 100%;
    }
    .blog-post-list, .blog-post-alternate,
    .blog-post-list .blog-post-content, .blog-post-alternate .blog-post-content{
        display: block;
    }
    .blog-post-list{
        margin-left: 0;
    }
    .post-thumbnail{
        padding: 0;
    }
    .sorting-tags select{
        width: 100px;
    }
}
@media only screen and (min-width: 768px){
    #main-nav a[title=only_moble]{
        display: none;
    }
}
@media only screen and (max-width: 768px){
    .sorting-tags>span{
        display: block;
    }
    .sorting-tags .sortby{
        min-width: 150px;
    }
    .post-thumbnail img{
        margin-top: 0;
    }
    #main-nav>li.menu-item-has-children, #header div.menu>ul>li.menu-item-has-children, #main-nav>li.page_item_has_children, #header div.menu>ul>li.page_item_has_children{
        margin-right: 0 !important;
    }
    body.headerstyle1 .page-heading{
        margin-top: 0 !important;
    }
    .home.page .full_bg.full-width-bg .clearfix+div+div a,
    .home.page .full_bg.full-width-bg p{
        padding-left: 46px;
        display: block;
    }
    body.home .tab-content a.button.medium.variant2{
        float: none;
    }
    .home.page .full_bg.full-width-bg:first-child+.full_bg.full-width-bg{
        display: none;
    }
}
@media only screen and (max-width: 767px){
    .home.page .full_bg.full-width-bg .col-lg-3:first-child h5 a{
        padding-left: 47px;
    }
    .fullwidthbanner-container .fullwidthabanner{
        /*height: 90px !important;*/
    }
}
@media only screen and (max-width: 992px) and (min-width: 768px){
    .fullwidthbanner-container .fullwidthabanner{
        /*height: 90px !important;*/
    }
    .post-footer .avatar{
        padding: 0;
        width: 30px;
    }
    a.button.medium.variant2{
        font-size: 11px;
    }
    .tweet-icon{
        display: block;
        float: left;
        width: 90px;
        height: 90px;
    }
    .tweet-carousel{
        padding: 12px 0 0 120px;
        display: block;
    }
    .blog-post-meta.post-detail{
        float: left;
        width: 48%;
    }
    .blog-post-list .ts-share{
        float: right;
        width: 48%;
        text-align: right;
    }
    .press-releases-info{
        clear: both;
    }
    .post-content.col-md-9{
        padding-left: 0;
        padding-right: 0;
    }
    .sidebar.col-lg-3.col-md-4.col-sm-4.col-md-pull-8.col-lg-pull-9{
        right: 66.66666667%;
    }
    .col-lg-9.col-md-8.col-sm-8.small-padding.col-md-push-4.col-lg-push-3{
        left: 33.33333333%;
    }
}
.events-item.mix{
    width: 100%;
}
@media only screen and (min-width: 1024px){
    #main-nav>li:hover>ul,
    #header div.menu>ul>li:hover>ul{
        opacity: 1;
        visibility: visible;
        margin-top:0;
        -webkit-transition-delay: 0s, 0s, 0s;
        -moz-transition-delay: 0s, 0s, 0s;
        -o-transition-delay: 0s, 0s, 0s;
        transition-delay: 0s, 0s, 0s;
    }

    .csstransforms #main-nav li ul li ul,
    .csstransforms #header div.menu>ul li ul li ul{
        display:block;
        left:100%;
        z-index:7000;
        transform: rotate3d(0,1,0,90deg);
        -webkit-transform: rotate3d(0,1,0,90deg);
        -moz-transform: rotate3d(0,1,0,90deg);
        -ms-transform: rotate3d(0,1,0,90deg);
        -o-transform: rotate3d(0,1,0,90deg);
        -webkit-transform-origin:0 0 0;
        -moz-transform-origin:0 0 0;
        transform-origin:0 0 0;
        -khtml-opacity: 0;
        -moz-opacity: 0;
        opacity: 0;
    }

    #main-nav li:hover>ul,
    #main-nav li ul li:hover>ul,
    #header div.menu>ul li:hover>ul,
    #header div.menu>ul li ul li:hover>ul{
        display:block;
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
        transform: rotate3d(0,0,0,0);
        -webkit-transform: rotate3d(0,0,0,0);
        -moz-transform: rotate3d(0,0,0,0);
        -ms-transform: rotate3d(0,0,0,0);
        -o-transform: rotate3d(0,0,0,0);
    }
}
@media only screen and (max-width: 1024px){
    #main-nav>li.hover>ul,
    #header div.menu>ul>li.hover>ul{
        opacity: 1;
        visibility: visible;
        margin-top:0;
        -webkit-transition-delay: 0s, 0s, 0s;
        -moz-transition-delay: 0s, 0s, 0s;
        -o-transition-delay: 0s, 0s, 0s;
        transition-delay: 0s, 0s, 0s;
    }

    .csstransforms #main-nav li ul li ul,
    .csstransforms #header div.menu>ul li ul li ul{
        /*display:block;*/
        left:100%;
        z-index:7000;
        transform: rotate3d(0,1,0,90deg);
        -webkit-transform: rotate3d(0,1,0,90deg);
        -moz-transform: rotate3d(0,1,0,90deg);
        -ms-transform: rotate3d(0,1,0,90deg);
        -o-transform: rotate3d(0,1,0,90deg);
        -webkit-transform-origin:0 0 0;
        -moz-transform-origin:0 0 0;
        transform-origin:0 0 0;
        -khtml-opacity: 0;
        -moz-opacity: 0;
        opacity: 0;
    }

    #main-nav li.hover>ul,
    #main-nav li ul li.hover>ul,
    #header div.menu>ul li.hover>ul,
    #header div.menu>ul li ul li.hover>ul{
        display:block;
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
        transform: rotate3d(0,0,0,0);
        -webkit-transform: rotate3d(0,0,0,0);
        -moz-transform: rotate3d(0,0,0,0);
        -ms-transform: rotate3d(0,0,0,0);
        -o-transform: rotate3d(0,0,0,0);
    }
}
@media only screen and (max-width: 1200px) and (min-width: 992px) {
    .full_bg.full-width-bg .col-lg-3.col-md-3.col-sm-6 h5,
    .page-template-template-alternative-php .pf-content .col-lg-3.col-md-3.col-sm-6 .clearfix+h5{
        font-size: 16px;
    }
    .full_bg.full-width-bg .col-lg-3.col-md-3.col-sm-6 p{
        padding-left: 49px;
    }
    .full_bg.full-width-bg .col-lg-3.col-md-3.col-sm-6 .clearfix+div+div{
        padding-left: 49px;
    }
}
@media only screen and (max-width: 500px){
    .tp-caption.HomepageQuotePodCopy{
        font-size: 12px !important;
        line-height: 14px !important;
        top: 5px !important;
    }
    .fullwidthbanner-container .fullwidthabanner{
        /*height: 100px !important;*/
    }
}
#text-3 .press-releases-info a{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
#text-3 .press-releases-info a+br{
    display: none;
}